WordPress.org

Support

Support » How-To and Troubleshooting » Fatal error: Class ‘WP_Widget’ not found in

Fatal error: Class ‘WP_Widget’ not found in

  • Fatal error: Class ‘WP_Widget’ not found in

    This came up on 2 different plugins I’m trying to install, and google is plastered with it with no answers.

    Using:
    WordPress 2.7.1.

    plugis:
    collapse-links
    collapse-categories

    The plugins said they were for 2.8, but 2.8 just came out last week and it is laughable that there would be no backwards compatibility over a few week span.

    Anyone know how to squash the error

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Fatal error: Class ‘WP_Widget’ not found in’ is closed to new replies.
Skip to toolbar